locked
Update the SQL express 2014 on SFB FE RRS feed

  • Question

  • Hi All,

    We plan to update SQL Express 2014 on all the SFB FEs to SP1 SQLServer2014SP1-KB3058865-x64-ENU. Once the SQL express are updated do i need to run Install-CsDatabase -update –ConfigurationDatabases –SqlServerFqdn <BE Fqdn> to update the backend as well?

    We have already updated SQL Express 2014 on all the SFB Edge servers to SP1 SQLServer2014SP1-KB3058865-x64-ENU

    Tuesday, November 29, 2016 11:49 PM

Answers

  • Thanks Jim.

    I plan to install SP2 for SQL express, i have no plan to apply rollup/cumulative updates to the SFB as of now. Only apply SP2 to SQl express. Do i still need to apply Install-CsDatabase -update?

    Hi channavera,

    If you just install SP2 for SQL express, we needn’t to run Install-CsDatabase command. Because it is not any updates for SFB server.


    Best Regards,
    Jim Xu
    TechNet Community Support


    Please remember to mark the replies as answers if they helped.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    • Proposed as answer by jim-xu Monday, December 5, 2016 9:24 AM
    • Marked as answer by channavera Monday, December 12, 2016 3:10 AM
    Sunday, December 4, 2016 5:56 AM

All replies

  • Hi channavera,

    Welcome to our forum.     

    If SFB have been updated (it means you have installed updates on SFB and run Install-CsDatabase command) and just update SQL express 2014, you will not run Install-CsDatabase command again.

    Then if there are any issues about you update SQL express 2014, welcome to our forum to get help. And if there are any questions or issues, please be free to let me know. 

    Best Regards,
    Jim Xu
    TechNet Community Support


    Please remember to mark the replies as answers if they helped.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Wednesday, November 30, 2016 3:14 AM
  • Thanks Jim.

    I plan to install SP2 for SQL express, i have no plan to apply rollup/cumulative updates to the SFB as of now. Only apply SP2 to SQl express. Do i still need to apply Install-CsDatabase -update?

    Wednesday, November 30, 2016 3:21 AM
  • Thanks Jim.

    I plan to install SP2 for SQL express, i have no plan to apply rollup/cumulative updates to the SFB as of now. Only apply SP2 to SQl express. Do i still need to apply Install-CsDatabase -update?

    Hi channavera,

    If you just install SP2 for SQL express, we needn’t to run Install-CsDatabase command. Because it is not any updates for SFB server.


    Best Regards,
    Jim Xu
    TechNet Community Support


    Please remember to mark the replies as answers if they helped.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    • Proposed as answer by jim-xu Monday, December 5, 2016 9:24 AM
    • Marked as answer by channavera Monday, December 12, 2016 3:10 AM
    Sunday, December 4, 2016 5:56 AM